@import url("../fonts/fa/css/font-awesome.css");
@font-face {
  font-family: 'bree';
  src: url("../fonts/bree.eot");
  src: url("../fonts/bree.eot?#iefix") format("embedded-opentype"),
   url("../fonts/bree.woff") format("woff"),
   url("../fonts/bree.woff2") format("woff2"),
   url("../fonts/bree.ttf") format("truetype"),
   url("../fonts/bree.svg#bree") format("svg");
  font-weight: normal;
  font-style: normal;
}


.search-results-page .clear {
  clear: both;
}

.search-results-page .show {
  display: block !important;
}

.search-results-page .container {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.search-results-page .cell {
  width: 100%;
  float: left;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}
.search-results-page .cell.parent {
  padding-left: 0;
  padding-right: 0;
}

.search-results-page.content {
    margin-top: 0;
    background-color: #fff;
}

.search-results-page input[type="text"],
.search-results-page input[type="email"],
.search-results-page input[type="password"],
.search-results-page input[type="search"],
.search-results-page input[type="tel"],
.search-results-page input[type="url"],
.search-results-page input[type="number"],
.search-results-page input[type="date"],
.search-results-page input[type="time"],
.search-results-page input[type="datetime"],
.search-results-page input[type="datetime-local"],
.search-results-page input[type="week"],
.search-results-page input[type="month"],
.search-results-page textarea,
.search-results-page select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  border-style: none;
  border: 1px solid #dedede;
  min-width: 220px;
  line-height: 35px;
  height: 35px;
  padding: 0 5px;
  background: none;
  color: #587297;
  vertical-align: middle;
  outline: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.search-results-page li {
	list-style-type: none;
}

.search-results-page select {
  padding-right: 0;
  line-height: 30px;
}

.search-results-page button,
.search-results-page input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  border-style: none;
  border: 1px solid #d9d9d9;
  color: #5f4791;
  text-transform: capitalize;
  padding: 5px 10px;
  background-color: #f2f2f2;
  background-image: -moz-linear-gradient(90deg, #f0f0f0 0%, white 100%);
  background-image: -webkit-linear-gradient(90deg, #f0f0f0 0%, white 100%);
  background-image: -ms-linear-gradient(90deg, #f0f0f0 0%, white 100%);
  -webkit-box-shadow: 0px 1px 0px 0px #d1d1d1;
  box-shadow: 0px 1px 0px 0px #d1d1d1;
}
.search-results-page button:hover,
.search-results-page input[type="submit"]:hover {
  color: #5f4791;
  border: 1px solid #5f4791;
  background-color: #ededed;
  background-image: -moz-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%);
  background-image: -webkit-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%);
  background-image: -ms-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%);
  -webkit-box-shadow: 0px 1px 0px 0px #5f4791;
  box-shadow: 0px 1px 0px 0px darken #5f4791;
}

.search-results-page .btn {
  display: inline-block !important;
  vertical-align: middle !important;
  font-family: Arial, Helvetica, sans-serif !important;
  border-style: none !important;
  border: 1px solid #d9d9d9 !important;
  color: #5f4791 !important;
  text-transform: capitalize !important;
  padding: 5px 10px !important;
  background-color: #f2f2f2 !important;
  background-image: -moz-linear-gradient(90deg, #f0f0f0 0%, white 100%) !important;
  background-image: -webkit-linear-gradient(90deg, #f0f0f0 0%, white 100%) !important;
  background-image: -ms-linear-gradient(90deg, #f0f0f0 0%, white 100%) !important;
  -webkit-box-shadow: 0px 1px 0px 0px #d1d1d1 !important;
  box-shadow: 0px 1px 0px 0px #d1d1d1 !important;
  transition: all 0.5s ease !important;
}
.search-results-page .btn:hover {
  color: #5f4791;
  border: 1px solid #5f4791;
  background-color: #ededed;
  background-image: -moz-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%);
  background-image: -webkit-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%);
  background-image: -ms-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%);
  -webkit-box-shadow: 0px 1px 0px 0px #5f4791;
  box-shadow: 0px 1px 0px 0px darken #5f4791;
}

.search-results-page .container {
  width: 940px;
}
@media screen and (max-width: 940px) {
  .search-results-page .container {
    width: 100%;
  }
}

.search-results-page .fit {
  width: 70%;
  float: left;
}
@media screen and (max-width: 940px) {
  .fit {
    width: 100%;
  }
}

.search-results-page .results_wrap {
  padding: 50px 0;
}
@media screen and (max-width: 940px) {
  .search-results-page .results_wrap {
    padding: 30px 0;
  }
}
@media screen and (max-width: 767px) {
  .search-results-page .results_wrap {
    padding: 20px 0;
  }
}

.search-results-page .filter {
  background: #5f4791;
  padding: 20px 0 0;
}
@media screen and (max-width: 940px) {
  .search-results-page .filter {
    padding: 20px 0;
  }
}
.search-results-page .filter .toggle_filter {
  display: none;
  padding: 5px 0;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #49366f;
  color: white;
  font-family: 'bree';
  font-size: 1.385em;
  text-transform: capitalize;
}
.search-results-page .filter .toggle_filter:hover {
  background: #775caf;
}
@media screen and (max-width: 940px) {
  .search-results-page .filter .toggle_filter {
    display: block;
  }
}
@media screen and (max-width: 940px) {
  .search-results-page .filter form {
    margin-top: 10px;
  }
}
@media screen and (max-width: 940px) {
  .search-results-page .filter .filter_section {
    display: none;
  }
}
.search-results-page .filter ul {
  margin-left: -20px;
}
.search-results-page .filter ul:before, .filter ul:after {
  content: '';
  visibility: hidden;
  height: 0;
  display: table;
}
.search-results-page .filter ul:after {
  clear: both;
}
@media screen and (max-width: 640px) {
  .search-results-page .filter ul {
    margin-top: -10px;
  }
}
.search-results-page .filter li {
  float: left;
  width: 25%;
  padding: 0 0 0 20px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .search-results-page .filter li {
    width: 50%;
    margin-top: 10px;
  }
}
@media screen and (max-width: 500px) {
  .search-results-page .filter li {
    width: 100%;
  }
}
.search-results-page .filter li ul {
  margin-left: 0;
  margin-top: 3px;
}
.search-results-page .filter li ul li {
  padding: 0;
  width: inherit;
}
@media screen and (max-width: 767px) {
  .search-results-page .filter li ul li {
    margin-top: 0;
  }
}
.search-results-page .filter select {
  background: white;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  min-width: 1px;
  width: 100%;
}
.search-results-page .filter label {
  color: white;
  /*font-family: 'bree';*/
  font-family: 'HelveticaNeueLTStd-Lt';
  font-size: 1.385em;
  text-transform: capitalize;
  display: block;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1;
}

.search-results-page .page_title {
  display: block;
  border-bottom: 1px solid #5f4791;
  padding-bottom: 10px;
  margin-bottom: 40px;
  text-transform: capitalize;
  position: relative;
}
@media screen and (max-width: 940px) {
  .search-results-page .page_title {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 757px) {
  .search-results-page .page_title {
    margin-bottom: 20px;
  }
}
.search-results-page .page_title a {
  font-weight: bold;
  color: #5f4791;
  position: relative;
}
.search-results-page .page_title:after {
  content: "";
  height: 0;
  position: absolute;
  bottom: 0;
  width: 0;
  left: 5%;
  border: 4px solid transparent;
  border-bottom-color: #5f4791;
}

.search-results-page .results .tabs {
  border-bottom: 2px solid #5f4791;
}
.search-results-page .results .tabs a {
  display: inline-block;
  /*font-family: 'bree';*/
  font-family: 'HelveticaNeueLTStd-Lt';
  font-size: 1.385em;
  color: white;
  padding: 5px 20px 8px 20px;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  -ms-border-top-right-radius: 2px;
  -o-border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  -ms-border-top-left-radius: 2px;
  -o-border-top-left-radius: 2px;
  margin-left: 10px;
  background: white;
  color: #455a77;
  text-transform: capitalize;
  transition: all 0.5s ease;
}
.search-results-page .results .tabs a strong {
  font-weight: normal;
}
@media screen and (max-width: 500px) {
  .search-results-page .results .tabs a strong {
    display: none;
  }
}
.search-results-page .results .tabs a:hover,
.search-results-page .results .tabs a.active {
  background: #5f4791;
  border-color: #5f4791;
  color: white;
}
@media screen and (max-width: 575px) {
  .search-results-page .results .tabs a {
    font-size: 1em;
  }
}
@media screen and (max-width: 500px) {
  .search-results-page .results .tabs a {
    padding: 5px 10px;
  }
}

.search-results-page a span {
  margin-right: 3px;
}

.search-results-page .box {
  padding: 20px;
  background: #f2f2f2;
  margin-top: 3px;
}
.search-results-page .box .upper,
.search-results-page .box .lower {
  position: relative;
}
.search-results-page .box .upper {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
  margin-bottom: 10px;
  padding-right: 220px;
}
@media screen and (max-width: 575px) {
  .search-results-page .box .upper {
    padding-right: 0;
  }
}
.search-results-page .box .upper .absolute:before,
.search-results-page .box .upper .absolute:after {
  content: '';
  visibility: hidden;
  height: 0;
  display: table;
}
.search-results-page .box .upper .absolute:after {
  clear: both;
}
.search-results-page .box .upper .absolute li {
  float: left;
  margin-left: 10px;
}
.search-results-page .box .upper .absolute li:first-child {
  margin: 0;
}
@media screen and (max-width: 575px) {
  .search-results-page .box .upper .absolute {
    position: relative;
    bottom: inherit;
    right: inherit;
    display: block;
    margin-top: 10px;
  }
}
.search-results-page .box .upper .venue {
  /*font-family: 'bree';*/
  font-family: 'HelveticaNeueLTStd-Lt';
  font-size: 1.618em;
  text-transform: capitalize;
  display: inline-block;
  margin-top: -10px;
}
.search-results-page li,
.search-results-page .upper span,
.search-results-page .upper span a {
	font-family: 'HelveticaNeueLTStd-Lt';
}
@media screen and (max-width: 500px) {
  .search-results-page .box .upper .venue {
    line-height: 1.2;
  }
}
.search-results-page .box .upper span {
  display: block;
  margin-bottom: 0;
  text-transform: capitalize;
}
.search-results-page .box .lower .absolute {
  text-align: right;
  text-transform: capitalize;
}
@media screen and (max-width: 575px) {
  .search-results-page .box .lower .absolute {
    position: relative;
    bottom: inherit;
    right: inherit;
    text-align: left;
    border-top: 1px solid #e6e6e6;
    padding-top: 10px;
    margin-top: 10px;
    display: block;
  }
}
.search-results-page .box .lower .absolute .reviews {
  margin-bottom: 3px;
}
.search-results-page .box .lower .absolute a {
  display: inline-block;
}
.search-results-page .box .lower .absolute a span {
  font-weight: bold;
}
.search-results-page .box .lower .absolute li ul {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.search-results-page .box .absolute {
  position: absolute;
  bottom: 10px;
  right: 0;
  top: 0;
}
.search-results-page .box.featured {
  margin-top: 0;
  border: 2px solid #5f4791;
}
.search-results-page .box .info {
  text-transform: capitalize;
  padding-right: 220px;
}
.search-results-page .box .info li {
  float: none;
  margin-left: 0;
  margin-top: 5px;
}
.search-results-page .box .info li:first-child {
  margin: 0;
}
@media screen and (max-width: 575px) {
  .search-results-page .box .info {
    padding-right: 0;
  }
}
.search-results-page .box .info li:before {
  content: "";
  font-family: 'FontAwesome';
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 15px;
  text-align: center;
}
.search-results-page .box .info .address:before {
  content: "\f041";
}
.search-results-page .box .info .phone:before {
  content: "\f095";
}
.search-results-page .box .info .website:before {
  content: "\f003";
}

.search-results-page .rating:before,
.search-results-page .rating:after {
  content: '';
  visibility: hidden;
  height: 0;
  display: table;
}
.search-results-page .rating:after {
  clear: both;
}
.search-results-page .rating li {
  float: left;
  margin-left: 3px;
}
.search-results-page .rating li:first-child {
  margin: 0;
}
.search-results-page .rating a {
  display: block;
  width: 16px;
  height: 15px;
  background: url('../images/icons/star_small@1x.png') no-repeat !important;
  background-position: 0 0;
  cursor: pointer;
}

.search-results-page .rating a:hover,
.search-results-page .rating a.active {
  background-position: 0 -15px !important;
}

.search-results-page .rating_big li {
  margin-left: 5px;
}
.search-results-page .rating_big a {
  width: 26px !important;
  height: 26px !important;
  background: url('../images/icons/star_big@1x.png') no-repeat !important;
  background-position: 0 0 !important;
}
@media only screen and (max-width: 768px) {
  .search-results-page .rating_big a {
    background-image: url('../images/icons/star_big@2x.png') !important;
    background-size: 100% !important;
  }
}
.search-results-page .rating_big a:hover,
.search-results-page .rating_big a.active {
  background-position: 0 -26px !important;
}

.search-results-page .pagination {
  margin-top: 20px;
  text-align: right;
}
.search-results-page .pagination a {
  line-height: 1;
  padding: 5px 10px;
  border: 1px solid #f2f2f2;
  display: inline-block;
  margin-left: 3px;
  transition: all 0.5s ease;
}
.search-results-page .pagination a:first-child {
  margin: 0;
}
.search-results-page .pagination a:hover,
.search-results-page .pagination a.active {
  border-color: #5f4791;
  color: #5f4791;
}

.search-results-page .tab_list {
  display: none;
}

.search-results-page .rating.static a {
	cursor: default;
}
.search-results-page .rating.static a:hover {
	background-position: 0 0 !important;
}
.search-results-page .rating.static a.active:hover {
	background-position: 0 -15px !important;
}
.search-results-page a.result_trigger:hover,
.search-results-page a.result_trigger:active,
.search-results-page a.result_trigger:focus {
	text-decoration: none;
}
.search-results-page #search-filter-suburb input[type="text"] {
	background-color: #fff;
}

.search-results-page .white_content {
	display: none;
  position: absolute;
  top: 25%;
  left: 25%;
  width:auto;
  width: 52%;
  background-color: white;
  z-index:2000;
  overflow: auto;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  -box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  overflow: visible;
}
.search-results-page ul.info {
	color: #455A77;
	font-size: 13px;
}
.search-results-page .upper a.venue {
	color: #5F4791;
	font-size: 21px;
}
.search-results-page .upper a {
	color: #455A77;
}
.search-results-page .btn {
	border-radius: 0 !important;
	font-size: 13px !important;
	font-weight: 400 !important;
}
.search-results-page .btn:hover {
	color: #5f4791 !important;
	border: 1px solid #5f4791 !important;
	/*background-color: #ededed !important;*/
	-webkit-box-shadow: 0px 1px 0px 0px #5f4791 !important;
	/*background-image: -webkit-linear-gradient(90deg, #f0f0f0 0%, #fafafa 100%) !important;*/
	background: none !important;
}
.search-results-page .reviews a:hover,
.search-results-page .reviews a {
	color: #5F4791;
	text-decoration: none;
}
.search-results-page .absolute .rating-wrapper{
	font-size: 13px;
	color: #455A77;
}
.search-results-page .website a,
.search-results-page .pagination a {
	color: #455A77;
}
.search-results-page .pagination a:hover {
	text-decoration: none;
}
@media only screen and (max-width: 1003px) {
	.search-results-page .filter .cell,
	.results_wrap .container .cell {
		padding: 0;
	}
	.search-results-page .fit {
		width: 100%;
	}
	.search-results-page .filter-wrapper {
		padding: 0 10px;
	}
	.search-results-page .ads-container {
		display: none;
	}
}
@media only screen and (max-width: 900px) {
	.filter-wrapper {
		display: none;
	}
}
@media only screen and (max-width: 500px) {
	#suburb {
		width: 100%;
	}
}
.box.featured + .box.featured {
	margin-top: 2px;
}
#facilities .box.featured {	
  background-color: #ECE8F0;
}
#facilities .box:not(.featured):nth-child(2n) {
  background-color: #ECE8F0;
}
.state-description h4 {
	font-family: 'HelveticaNeueLTStd-Lt';
	font-size: 21px;
	text-transform: capitalize;
	display: inline-block;
	line-height: 32px;
	color: #5F4791;
}
.state-description b {
	font-family: 'HelveticaNeueLTStd-Lt';
	font-size: 18px;
	text-transform: capitalize;
	display: inline-block;
	line-height: 32px;
	/*color: #5F4791;*/
	color: #455a77;
}
.state-description p {
	font-family: 'HelveticaNeueLTStd-Lt';
	font-size: 18px;
	color: #455A77;
}

.title-states {
	padding: 0 !important;
	margin: 18px 0 !important;
}
.page_title.states {
	margin-bottom: 0;
}
.results_wrap .results .col25 {
	width: 25%;
	float: left;
	box-sizing: border-box;
	text-align: center;
}
.results_wrap .results .col33 {
	width: 33.33%;
	float: left;
	box-sizing: border-box;
	text-align: center;
}

.results_wrap .results .suburb {
	display: block;
	width: 100%;
}
.results.suburbs-wrapper {
	padding-top: 14px;
	max-height: 320px;
	overflow-y: auto;
}
@media only screen and (max-width: 480px) {
	.results_wrap .results .col25 {
		width: 100%;
	}
	.results_wrap .results .suburb{
		font-size: 18px;
	}
}
.ads-container {
	float: left;
	width: 30%;
	padding-top: 106px;
}
.ads-container .add-wrapper-skyscraper {
	margin: 0px auto 54px;
	max-width: 120px;
}
.inner-ad {
	margin: 2px 0;
}

.suburb-details-list {
    list-style-type: none;
}

.new-suburb-page.search-results-page .box .info {
    overflow: hidden;
    margin: 5px 0px 0px;
}

.new-suburb-page.search-results-page .box .upper span {
    display: inline-block;
}

.new-suburb-page.search-results-page .box .info li:before {
    margin-right: 0px;
    width: auto;
    display: block;
}

.new-suburb-page.search-results-page .box .info li {
    float: left;
    margin-top: 0px;
    color: #5f4791;
}

.new-suburb-page.search-results-page .box .info li a {
    color: #5f4791;
}

.new-suburb-page.search-results-page .box .info li.address {
    clear: both;
}

.new-suburb-page.search-results-page .box .info li.address:before {
    margin-right: 5px;
    display: inline-block;
}

.new-suburb-page.search-results-page .box .absolute {
    margin: 0px;
}

.new-suburb-page ul.rating {
    margin-top: 0px;
}

.new-suburb-page .user-comment p {
    margin-bottom: 5px;
    color: #455A77;
    font-size: 12px;
}

.new-suburb-page .user-comment span {
    color: #455A77;
    font-weight: bold;
}

.suburb-details-list li span {
    width: 30%;
    float: left;
}

.sidebar-title {
    font-weight: bold;
    margin: 0;
    font-size: 14px;
    color: #5F4791;
}

.sidebar-review p {
    color: #455A77;
}

.new-suburb-page .state-description p {
    font-size: 16px;
}

.new-suburb-page .search-results-page .box .info li {
    float: left;
    margin-top: 0;
}

.new-suburb-page .search-results-page .rating-wrapper span {
    display: none;
}

.new-suburb-page .search-results-page .rating-wrapper a {
    display: block;
    float: left;
}

.new-suburb-page .search-results-page .rating-wrapper a span {
    display: inline-block;
}

.new-suburb-page .search-results-page .box .info {
    overflow: hidden;
}

.new-suburb-page .search-results-page .rating-wrapper .rating li a {
    float: left;
}

.new-suburb-page .search-results-page .rating-wrapper .rating li {
    width: 16px;
    float: left;
}

.new-suburb-page .search-results-page .rating-wrapper .rating li:before {
    display: none;
}

.new-suburb-page .suburb-details-list li {
    margin-bottom: 5px;
}

.new-suburb-page .sidebar-box {
    margin-left: 15px;
    padding: 10px 15px;
    border: 1px solid #5F4791;
}

.new-suburb-page .sidebar-box h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.new-suburb-page .sidebar-box .review-box img {
    margin-bottom: 10px;
}

.new-suburb-page .sidebar-box {
    margin-bottom: 30px;
}

.new-suburb-page .sidebar-box > ul {
    margin-top: 5px;
}

.new-suburb-page .search-results-page .box .upper {
    margin-bottom: 10px;
    padding-bottom: 0;
}

.inner-popup .error, .enqpoptext.error {
    font-size: inherit;
    border: 1px solid #ff0000 !important;
    font-size: 14px !important;
    color: #3f4851 !important;
}

.new-suburb-page h2 {
    font-size: 1.618em;
    font-family: 'HelveticaNeueLTStd-Lt';
    width: 70%;
}

@media only screen and (max-width: 900px) {
  .new-suburb-page h2 {
    width: 100%;
  }
}

.new-suburb-page .search-results-page .upper h2 a {
    color: #5F4791;
}

#suburb-container .region {
    width: 50%;
}

.search-results-page .page_title.title-states {
    border: none;
    font-size: 30px;
    font-family: 'Bree Serif';
    color: #5f4791;
    line-height: 40px;
    font-weight: normal;
}

.search-results-page .page_title.title-states:after {
    display: none;
}

.suburb.region a {
    font-family: 'HelveticaNeueLTStd-Lt';
    font-size: 1.418em;
    text-transform: capitalize;
}


